jonros Absent Member.
Absent Member.
1126 views

Messenger for Mac - Mojave

Can't get the Mac client to work/connect in Mac OS 10.14 - Mojave. Works great in earlier versions of Mac OS like Mavericks, Sierra and High Sierra. The Novell Messenger clients says it can't make a secure connection to the server. Also tried other Novell compatible clients that gives error messages as well - Adium and Pidgin.

Does anyone know any solution to this or is this another reason to look for other better and more modern technologies?
Labels (1)
0 Likes
12 Replies
Micro Focus Expert
Micro Focus Expert

Re: Messenger for Mac - Mojave

Hi,

Please let us know what version and build of the Messenger client you are using on the Mac and what is installed on the server. Thanks.

Cheers,
Laura Buckley

Views/comments expressed here are entirely my own.
If you find this post helpful, please show your appreciation and click on "Like" below...
0 Likes
jonros Absent Member.
Absent Member.

Re: Messenger for Mac - Mojave

laurabuckley;2496134 wrote:
Hi,

Please let us know what version and build of the Messenger client you are using on the Mac and what is installed on the server. Thanks.

Cheers,


Hello,
First I could't se any information about the version, it turned out to be an older version. Now I've installed 3.0.3 on the Mac and it keeps complaining about it's wrong username and password, which it isn't.

The server is version 3.
0 Likes
Micro Focus Expert
Micro Focus Expert

Re: Messenger for Mac - Mojave

Hi,

Thanks for the information. Are you aware that Messenger 3.0.3 is incredibly old and no longer supported? Could explain why it's not running on a newer Mac.

Cheers,
Laura Buckley

Views/comments expressed here are entirely my own.
If you find this post helpful, please show your appreciation and click on "Like" below...
0 Likes
jonros Absent Member.
Absent Member.

Re: Messenger for Mac - Mojave

Well, it's running but can't connect. The first one I had installed looked older. I couldn't find any version number of that one though. What's the latest version for Mac and how can I get it?
0 Likes
Micro Focus Expert
Micro Focus Expert

Re: Messenger for Mac - Mojave

Hi,

The current version of Messenger is 18.1. You will need to upgrade your server first. In the meantime look at the logs on the server for any errors on authentication.

Cheers,
Laura Buckley

Views/comments expressed here are entirely my own.
If you find this post helpful, please show your appreciation and click on "Like" below...
0 Likes
jonros Absent Member.
Absent Member.

Re: Messenger for Mac - Mojave

So you says current version of the Mac client of Messenger is 18.1? I have a little trouble believing it.

And what version should the server been upgraded to?

As it looks to day in our situation everything works great with Mac OS versions older then Mojave, with third party clients as well as Novells.

So, for it to work with Mojave, you need to update to the latest version of the server?!
0 Likes
Micro Focus Expert
Micro Focus Expert

Re: Messenger for Mac - Mojave

Hi,

Yes, the latest version of Messenger is 18.1. Your server needs to be 18.1 in order to run the new client against it.

Cheers,
Laura Buckley

Views/comments expressed here are entirely my own.
If you find this post helpful, please show your appreciation and click on "Like" below...
0 Likes
jonros Absent Member.
Absent Member.

Re: Messenger for Mac - Mojave

Can you please give me a link to Novell Messenger 18.1 for Mac OS?
0 Likes
Micro Focus Expert
Micro Focus Expert

Re: Messenger for Mac - Mojave

Hi,

It's available for download from your account in the Customer Care Portal. Note that it will only be available there if your licensing is current.

Cheers,
Laura Buckley

Views/comments expressed here are entirely my own.
If you find this post helpful, please show your appreciation and click on "Like" below...
0 Likes
jonros Absent Member.
Absent Member.

Re: Messenger for Mac - Mojave

Thanks!
But I still don't buy your reasoning. Why does it work with our server today if you're using an older version of Mac OS, such as the previous version, and not with Mojave?
0 Likes
Micro Focus Expert
Micro Focus Expert

Re: Messenger for Mac - Mojave

Hi,

All I'm saying is that the Messenger client you are running is not supported on newer OS's. And, as I recommended before, if you are getting authentication errors take a look in the server logs for errors/error codes and do some troubleshooting based on that information.

Cheers,
Laura Buckley

Views/comments expressed here are entirely my own.
If you find this post helpful, please show your appreciation and click on "Like" below...
0 Likes
jonros Absent Member.
Absent Member.

Re: Messenger for Mac - Mojave

Hello once again,
Just wanted to let you know that it's now working for us. First we found out that our partner hade changed the IP-adress to the server that we haven't been informed about. And second there once some problem with the macOS system. But it all work as it should now with version 3 of the server and Messenger 3.0.3 for Mac on Mojave as well as Adium for Mac. 🙂

So, there wasn't any need to upgrade anything. 🙂
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.